import * as React from 'react';
import { ReactComponent as Icon } from "./Isochrone.js";
import createIcon from "../create-icon";
var Isochrone = createIcon(Icon);
export default /*#__PURE__*/React.memo(Isochrone);

